<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div id="root"></div>

    <template id="ip-button">
        <div class="container">
            <button class="button" type="button">Знайти по IP</button>
        </div>
    </template>



    <script src="./script.js"></script>
</body>

</html>